<h3>Подключение CRM системы к АТС-коннектору</h3>

<p>В окне настроек модуля «Простые звонки» вашей CRM системы задайте:</p>

<p>1. Адрес сервера, на котором установлен АТС-коннектор.</p>

<p>Адрес сервера состоит из префикса, хостнейма и порта. Например: <i>ws://atsoffice:10150</i></p>

<p>Префикс <br>
	<ul>
		<li>Если в настройках АТС-коннектора параметр <strong>use_ssl</strong> установлен в false, используйте префикс <strong>ws://</strong>,
например: <i>ws://atsoffice:10150</i></li>
		<li>Если в настройках АТС-коннектора параметр <strong>use_ssl</strong> установлен в true, используйте префикс <strong>wss://</strong>,
например: <i>wss://atsoffice:10150</i></li>
	</ul>
</p>

<p>Хостнейм <br>
После префикса укажите локальный («внутрисетевой») хостнейм сервера (вы можете указать IP адрес
сервера только если в настройках АТС-коннектора параметр <strong>use_ssl</strong> установлен в false). Компьютеры
пользователей CRM системы должны «видеть» сервер по сети.</p>

<p>Указывайте локальный («внутрисетевой») хостнейм сервера, даже если вы собираетесь использовать
«облачную» CRM систему (например amoCRM, Битрикс24, Мегаплан и т.п.). Пользователи «облачной»
CRM системы устанавливают TCP соединение с АТС-коннектором из браузера, запущенного на своем
компьютере.</p>

<p>Порт <br>
После названия или IP адреса сервера через символ «двоеточие» укажите порт, на котором АТСконнектор принимает входящие подключения. Порт задается параметром <strong>port</strong> в конфигурационном
файле АТС-коннектора (или в окне настроек). Значение по умолчанию: <i>10150</i>.</p>

<p>2. Пароль для работы с АТС-коннектором, если был задан параметром <strong>password</strong> в конфигурационном
файле АТС-коннектора (или в окне настроек). Если значение параметра <strong>password</strong> не задано, оставьте
поле «Пароль» пустым или укажите 0 (если поле «Пароль» является обязательным в окне настроек
модуля «Простые звонки» вашей CRM системы).</p>